# /etc/cereal/cereal-admin.conf

# If set to 'yes', session supervise directories will be made world
# accessbile.  This lets all users test the running state of
# registered sessions.  However, this may be a security vulnerability
# on systems that do not respect FIFO file permissions.
# If this is set to 'no', users who can't read the status will assume
# the session is running.
SUPERVISE_WORLD_ACCESSIBLE=yes
